streams:
    schemes:
      theme:
        type: ReadOnlyStream
        prefixes:
          '':
            - user/themes/custom_learn2
            - user/themes/learn2
edit:
    position: top                                   # top | bottom | off
